package visualization.designs.colors;

import java.awt.Color;

import visualization.DesignColorSet;

public class Orange extends DesignColorSet {

	public Orange() {
		standardBorderColor = Color.BLACK;
		activeBorderColor = new Color(255,140,0);
		standardFillColor = Color.WHITE;
		activeFillColor = new Color(255, 230, 200);
		standardValueColor = Color.BLACK;
		activeValueColor = new Color(255,140,0);
		standardTextColor = Color.BLACK;
		outerBorderColor = new Color(180, 180, 180);
	}
}
